G12-2024 - Support #1137
Support # 1094 (Resolved): UML Thread (Current Status of UML Diagram)

UML diagram - ConfigReader class
10/24/2024 03:33 PM - Chien-Tai HUNG

Status: Resolved Start date: 10/23/2024
Priority: Normal Due date: 10/23/2024
Assignee: Chien-Tai HUNG % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 4.00 hours
Description

The draft of ConfigReader class.

History

#1 - 10/24/2024 03:36 PM - MYAT Ma De May Phuu Ngon
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 11/07/2024 01:46 PM - Haolun DING
- Estimated time changed from 2.00 h to 4.00 h

Files

ConfigReader.asta 6.29 KB 10/24/2024
